# container_ops.hh File Reference

Generic operators for containers. More...

Include dependency graph for container_ops.hh:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces

namespace | vcsn

| The main namespace of the Vaucanson library.

## Detailed Description

Generic operators for containers.

This file contains generic implementation of the op_ operators for containers Element.

Definition in file container_ops.hh.